.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls44{letter-spacing:-0.073416px;}
.ls6{letter-spacing:-0.063840px;}
.ls2c{letter-spacing:-0.061104px;}
.ls9{letter-spacing:-0.054264px;}
.ls59{letter-spacing:-0.051072px;}
.ls4b{letter-spacing:-0.048096px;}
.ls7{letter-spacing:-0.047880px;}
.ls46{letter-spacing:-0.046800px;}
.ls4a{letter-spacing:-0.044088px;}
.ls3c{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.041496px;}
.ls47{letter-spacing:-0.040080px;}
.ls1{letter-spacing:-0.038304px;}
.ls45{letter-spacing:-0.036000px;}
.ls10{letter-spacing:-0.035112px;}
.ls36{letter-spacing:-0.028800px;}
.ls2b{letter-spacing:-0.028728px;}
.ls49{letter-spacing:-0.028056px;}
.lsa{letter-spacing:-0.025536px;}
.ls37{letter-spacing:-0.025200px;}
.ls19{letter-spacing:-0.022344px;}
.ls3d{letter-spacing:-0.021600px;}
.ls1b{letter-spacing:-0.019152px;}
.ls3e{letter-spacing:-0.018000px;}
.ls1e{letter-spacing:-0.016800px;}
.ls57{letter-spacing:-0.016032px;}
.ls15{letter-spacing:-0.012768px;}
.ls30{letter-spacing:-0.011184px;}
.ls4c{letter-spacing:-0.009600px;}
.ls48{letter-spacing:-0.008016px;}
.ls13{letter-spacing:-0.006384px;}
.ls4f{letter-spacing:-0.005208px;}
.ls18{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.004800px;}
.ls0{letter-spacing:0.006384px;}
.ls1c{letter-spacing:0.009576px;}
.ls35{letter-spacing:0.010416px;}
.ls53{letter-spacing:0.012768px;}
.lsc{letter-spacing:0.015960px;}
.ls2f{letter-spacing:0.017568px;}
.ls39{letter-spacing:0.019152px;}
.ls2e{letter-spacing:0.021960px;}
.ls3f{letter-spacing:0.022344px;}
.ls1f{letter-spacing:0.022368px;}
.ls1a{letter-spacing:0.028728px;}
.ls33{letter-spacing:0.031248px;}
.ls5e{letter-spacing:0.035112px;}
.ls50{letter-spacing:0.036456px;}
.ls40{letter-spacing:0.038304px;}
.lsf{letter-spacing:0.041496px;}
.ls32{letter-spacing:0.041664px;}
.ls31{letter-spacing:0.043920px;}
.ls34{letter-spacing:0.046872px;}
.ls5d{letter-spacing:0.048096px;}
.ls56{letter-spacing:0.052080px;}
.ls41{letter-spacing:0.054264px;}
.ls4e{letter-spacing:0.055200px;}
.ls2d{letter-spacing:0.057600px;}
.ls14{letter-spacing:0.060648px;}
.ls4d{letter-spacing:0.069600px;}
.ls5{letter-spacing:0.079800px;}
.ls1d{letter-spacing:0.086184px;}
.ls51{letter-spacing:0.089376px;}
.ls16{letter-spacing:0.092568px;}
.ls52{letter-spacing:0.095760px;}
.lsb{letter-spacing:0.098952px;}
.ls55{letter-spacing:0.102144px;}
.ls24{letter-spacing:0.103584px;}
.ls23{letter-spacing:0.105336px;}
.ls42{letter-spacing:0.111720px;}
.ls2a{letter-spacing:0.118104px;}
.ls29{letter-spacing:0.124488px;}
.ls54{letter-spacing:0.165984px;}
.ls3{letter-spacing:0.178752px;}
.ls43{letter-spacing:0.188328px;}
.ls8{letter-spacing:0.191520px;}
.ls25{letter-spacing:0.194712px;}
.ls3b{letter-spacing:0.197904px;}
.lse{letter-spacing:0.204288px;}
.ls3a{letter-spacing:0.207480px;}
.ls17{letter-spacing:0.210672px;}
.ls12{letter-spacing:0.213864px;}
.ls26{letter-spacing:0.217056px;}
.ls27{letter-spacing:0.223440px;}
.ls38{letter-spacing:0.226632px;}
.lsd{letter-spacing:0.229824px;}
.ls11{letter-spacing:0.233016px;}
.ls28{letter-spacing:0.236208px;}
.ls58{letter-spacing:0.239400px;}
.ls5a{letter-spacing:0.242592px;}
.ls22{letter-spacing:0.245784px;}
.ls5c{letter-spacing:0.248976px;}
.ls21{letter-spacing:0.252168px;}
.ls5b{letter-spacing:0.255360px;}
.ls2{letter-spacing:9.001440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws44{word-spacing:-0.296592px;}
.ws59{word-spacing:-0.239400px;}
.ws56{word-spacing:-0.229824px;}
.ws28{word-spacing:-0.228384px;}
.wsd{word-spacing:-0.226632px;}
.ws2f{word-spacing:-0.220248px;}
.ws4f{word-spacing:-0.217056px;}
.ws4a{word-spacing:-0.210672px;}
.wse{word-spacing:-0.207480px;}
.ws1a{word-spacing:-0.206904px;}
.ws13{word-spacing:-0.204288px;}
.ws31{word-spacing:-0.201096px;}
.wsb{word-spacing:-0.197904px;}
.ws32{word-spacing:-0.191520px;}
.ws5{word-spacing:-0.185136px;}
.ws58{word-spacing:-0.152304px;}
.ws50{word-spacing:-0.130200px;}
.ws2c{word-spacing:-0.124992px;}
.ws23{word-spacing:-0.118104px;}
.ws24{word-spacing:-0.111720px;}
.ws41{word-spacing:-0.096192px;}
.ws4e{word-spacing:-0.095760px;}
.ws8{word-spacing:-0.092568px;}
.ws4c{word-spacing:-0.089376px;}
.ws2d{word-spacing:-0.088536px;}
.ws51{word-spacing:-0.088176px;}
.ws1d{word-spacing:-0.086184px;}
.ws4b{word-spacing:-0.082992px;}
.ws43{word-spacing:-0.080160px;}
.ws18{word-spacing:-0.079800px;}
.ws48{word-spacing:-0.072912px;}
.ws42{word-spacing:-0.072144px;}
.ws40{word-spacing:-0.064128px;}
.ws10{word-spacing:-0.054264px;}
.ws45{word-spacing:-0.052104px;}
.ws39{word-spacing:-0.047880px;}
.ws2b{word-spacing:-0.041664px;}
.ws14{word-spacing:-0.022344px;}
.ws46{word-spacing:-0.021600px;}
.ws37{word-spacing:-0.015960px;}
.ws2a{word-spacing:-0.013176px;}
.ws29{word-spacing:-0.011184px;}
.ws26{word-spacing:-0.009600px;}
.ws55{word-spacing:-0.009576px;}
.ws47{word-spacing:-0.007200px;}
.ws49{word-spacing:-0.006384px;}
.ws17{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws53{word-spacing:0.003192px;}
.ws52{word-spacing:0.006384px;}
.ws27{word-spacing:0.008784px;}
.ws21{word-spacing:0.009576px;}
.ws57{word-spacing:0.012768px;}
.wsa{word-spacing:0.015960px;}
.ws11{word-spacing:0.019152px;}
.ws20{word-spacing:0.022344px;}
.ws15{word-spacing:0.025536px;}
.ws1f{word-spacing:0.028728px;}
.ws25{word-spacing:0.035112px;}
.wsc{word-spacing:0.041496px;}
.ws33{word-spacing:0.047880px;}
.ws1e{word-spacing:0.051072px;}
.ws4{word-spacing:0.054264px;}
.ws3c{word-spacing:0.057456px;}
.ws6{word-spacing:0.060648px;}
.ws19{word-spacing:0.064800px;}
.ws2{word-spacing:0.067032px;}
.ws3d{word-spacing:0.079800px;}
.ws36{word-spacing:0.090000px;}
.ws1b{word-spacing:0.091200px;}
.ws35{word-spacing:0.093600px;}
.ws3b{word-spacing:0.097200px;}
.ws2e{word-spacing:0.100800px;}
.ws3e{word-spacing:0.108000px;}
.ws34{word-spacing:0.115200px;}
.ws3f{word-spacing:0.118800px;}
.ws3a{word-spacing:0.134064px;}
.ws1c{word-spacing:0.140448px;}
.ws12{word-spacing:0.153216px;}
.ws22{word-spacing:0.165984px;}
.ws38{word-spacing:0.207480px;}
.ws5a{word-spacing:0.210672px;}
.ws30{word-spacing:0.226632px;}
.ws9{word-spacing:0.229824px;}
.ws4d{word-spacing:0.233016px;}
.wsf{word-spacing:0.252168px;}
.ws7{word-spacing:0.271320px;}
.ws1{word-spacing:0.284088px;}
.ws3{word-spacing:0.287280px;}
.ws54{word-spacing:0.296856px;}
.ws16{word-spacing:0.309624px;}
._1{margin-left:-9.122736px;}
._2{margin-left:-1.072512px;}
._0{width:1.015056px;}
._4{width:7.845936px;}
._7{width:8.899296px;}
._3{width:9.971808px;}
._6{width:11.230344px;}
._5{width:41.301288px;}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(230,0,13);}
.fc3{color:rgb(54,167,233);}
.fs2{font-size:16.080000px;}
.fs1{font-size:19.920000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs9{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:52.080000px;}
.fs4{font-size:55.920000px;}
.y0{bottom:97.973858px;}
.y54{bottom:129.068994px;}
.y2b{bottom:129.647201px;}
.y2a{bottom:132.827336px;}
.y53{bottom:140.729490px;}
.y29{bottom:157.691607px;}
.y28{bottom:173.206475px;}
.y52{bottom:178.602007px;}
.y27{bottom:204.140082px;}
.y26{bottom:219.558822px;}
.y25{bottom:234.977563px;}
.y83{bottom:249.915534px;}
.y82{bottom:265.334275px;}
.y24{bottom:265.911170px;}
.y22{bottom:265.913435px;}
.y23{bottom:269.091305px;}
.y81{bottom:280.753015px;}
.y80{bottom:296.267882px;}
.y21{bottom:296.847043px;}
.y7f{bottom:311.686622px;}
.y7e{bottom:327.201490px;}
.y20{bottom:327.780650px;}
.y7d{bottom:342.620230px;}
.y7c{bottom:358.038970px;}
.y1f{bottom:358.714258px;}
.y51{bottom:373.457865px;}
.y7b{bottom:373.553838px;}
.y7a{bottom:388.972578px;}
.y1e{bottom:389.647865px;}
.y50{bottom:392.731334px;}
.y79{bottom:404.777107px;}
.y4f{bottom:412.004803px;}
.y1d{bottom:420.485346px;}
.y78{bottom:423.761511px;}
.y4e{bottom:431.278271px;}
.y1c{bottom:436.000213px;}
.y77{bottom:439.855083px;}
.y4d{bottom:450.551740px;}
.y76{bottom:474.260042px;}
.y1b{bottom:475.992981px;}
.y75{bottom:493.244446px;}
.y4c{bottom:502.109439px;}
.y74{bottom:508.663187px;}
.y4b{bottom:519.358781px;}
.y73{bottom:524.081927px;}
.y4a{bottom:536.608123px;}
.y72{bottom:539.596794px;}
.y1a{bottom:542.004876px;}
.y71{bottom:555.015535px;}
.y49{bottom:569.084481px;}
.y70{bottom:570.530402px;}
.y48{bottom:584.503222px;}
.y6f{bottom:585.949142px;}
.y19{bottom:599.054411px;}
.y47{bottom:600.018089px;}
.y6e{bottom:601.367883px;}
.y18{bottom:602.234547px;}
.y6d{bottom:616.882750px;}
.y17{bottom:626.903471px;}
.y6c{bottom:632.301490px;}
.y46{bottom:632.975852px;}
.y16{bottom:642.611874px;}
.y6b{bottom:647.816357px;}
.y15{bottom:657.838360px;}
.y6a{bottom:663.235098px;}
.y45{bottom:665.453174px;}
.y69{bottom:679.039627px;}
.y14{bottom:688.965503px;}
.y12{bottom:688.968413px;}
.y13{bottom:692.145638px;}
.y44{bottom:696.386782px;}
.y68{bottom:698.313211px;}
.y11{bottom:704.387154px;}
.y67{bottom:717.297616px;}
.y10{bottom:719.902021px;}
.y43{bottom:727.320390px;}
.y66{bottom:733.391027px;}
.yf{bottom:735.320761px;}
.ye{bottom:750.547248px;}
.y42{bottom:758.253997px;}
.y41{bottom:773.672737px;}
.yd{bottom:781.674391px;}
.y65{bottom:791.788965px;}
.yc{bottom:797.189258px;}
.y40{bottom:804.896364px;}
.yb{bottom:812.607999px;}
.y64{bottom:816.845480px;}
.y3f{bottom:839.396493px;}
.ya{bottom:843.541606px;}
.y3e{bottom:856.645834px;}
.y9{bottom:858.960346px;}
.y63{bottom:862.622609px;}
.y3d{bottom:873.895176px;}
.y8{bottom:874.475214px;}
.y62{bottom:878.041350px;}
.y61{bottom:893.556217px;}
.y7{bottom:905.408821px;}
.y3c{bottom:906.372595px;}
.y60{bottom:908.974957px;}
.y6{bottom:920.827562px;}
.y3b{bottom:921.791335px;}
.y5f{bottom:924.489824px;}
.y5{bottom:936.246302px;}
.y3a{bottom:937.306202px;}
.y5e{bottom:939.908565px;}
.y4{bottom:951.761169px;}
.y39{bottom:952.724943px;}
.y5d{bottom:955.327305px;}
.y3{bottom:967.179909px;}
.y38{bottom:968.239810px;}
.y5c{bottom:970.842172px;}
.y2{bottom:982.694777px;}
.y5b{bottom:986.260913px;}
.y37{bottom:999.173417px;}
.y5a{bottom:1001.775780px;}
.y1{bottom:1013.628384px;}
.y36{bottom:1014.592158px;}
.y59{bottom:1017.194520px;}
.y35{bottom:1030.010898px;}
.y58{bottom:1032.613261px;}
.y57{bottom:1048.128128px;}
.y34{bottom:1061.234524px;}
.y56{bottom:1063.546868px;}
.y2d{bottom:1069.426186px;}
.y33{bottom:1078.483866px;}
.y2c{bottom:1090.722568px;}
.y55{bottom:1145.458311px;}
.y32{bottom:1146.903316px;}
.y2f{bottom:1162.420159px;}
.y31{bottom:1172.056026px;}
.y2e{bottom:1184.681104px;}
.y30{bottom:1197.112541px;}
.h4{height:12.252960px;}
.h3{height:15.179040px;}
.h5{height:18.288000px;}
.h2{height:24.323040px;}
.ha{height:27.432000px;}
.hc{height:28.964062px;}
.hb{height:30.540960px;}
.h8{height:33.467040px;}
.h7{height:36.576000px;}
.h9{height:39.684960px;}
.h6{height:42.611040px;}
.h1{height:1156.412755px;}
.h0{height:1352.360472px;}
.w1{width:867.309566px;}
.w0{width:956.000000px;}
.x0{left:44.168543px;}
.x1{left:88.754679px;}
.x5{left:95.018581px;}
.x6{left:111.208620px;}
.x2{left:146.575596px;}
.x7{left:234.848157px;}
.x8{left:249.206949px;}
.xc{left:371.015759px;}
.xb{left:428.547293px;}
.xe{left:514.700044px;}
.xd{left:516.723766px;}
.x9{left:520.193004px;}
.xa{left:553.728974px;}
.x3{left:658.480696px;}
.x4{left:663.009980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls44{letter-spacing:-0.060947pt;}
.ls6{letter-spacing:-0.052997pt;}
.ls2c{letter-spacing:-0.050726pt;}
.ls9{letter-spacing:-0.045047pt;}
.ls59{letter-spacing:-0.042398pt;}
.ls4b{letter-spacing:-0.039927pt;}
.ls7{letter-spacing:-0.039748pt;}
.ls46{letter-spacing:-0.038851pt;}
.ls4a{letter-spacing:-0.036600pt;}
.ls3c{letter-spacing:-0.035863pt;}
.ls4{letter-spacing:-0.034448pt;}
.ls47{letter-spacing:-0.033273pt;}
.ls1{letter-spacing:-0.031798pt;}
.ls45{letter-spacing:-0.029886pt;}
.ls10{letter-spacing:-0.029148pt;}
.ls36{letter-spacing:-0.023908pt;}
.ls2b{letter-spacing:-0.023849pt;}
.ls49{letter-spacing:-0.023291pt;}
.lsa{letter-spacing:-0.021199pt;}
.ls37{letter-spacing:-0.020920pt;}
.ls19{letter-spacing:-0.018549pt;}
.ls3d{letter-spacing:-0.017931pt;}
.ls1b{letter-spacing:-0.015899pt;}
.ls3e{letter-spacing:-0.014943pt;}
.ls1e{letter-spacing:-0.013947pt;}
.ls57{letter-spacing:-0.013309pt;}
.ls15{letter-spacing:-0.010599pt;}
.ls30{letter-spacing:-0.009284pt;}
.ls4c{letter-spacing:-0.007969pt;}
.ls48{letter-spacing:-0.006655pt;}
.ls13{letter-spacing:-0.005300pt;}
.ls4f{letter-spacing:-0.004323pt;}
.ls18{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.003985pt;}
.ls0{letter-spacing:0.005300pt;}
.ls1c{letter-spacing:0.007950pt;}
.ls35{letter-spacing:0.008647pt;}
.ls53{letter-spacing:0.010599pt;}
.lsc{letter-spacing:0.013249pt;}
.ls2f{letter-spacing:0.014584pt;}
.ls39{letter-spacing:0.015899pt;}
.ls2e{letter-spacing:0.018230pt;}
.ls3f{letter-spacing:0.018549pt;}
.ls1f{letter-spacing:0.018569pt;}
.ls1a{letter-spacing:0.023849pt;}
.ls33{letter-spacing:0.025941pt;}
.ls5e{letter-spacing:0.029148pt;}
.ls50{letter-spacing:0.030264pt;}
.ls40{letter-spacing:0.031798pt;}
.lsf{letter-spacing:0.034448pt;}
.ls32{letter-spacing:0.034588pt;}
.ls31{letter-spacing:0.036460pt;}
.ls34{letter-spacing:0.038911pt;}
.ls5d{letter-spacing:0.039927pt;}
.ls56{letter-spacing:0.043234pt;}
.ls41{letter-spacing:0.045047pt;}
.ls4e{letter-spacing:0.045824pt;}
.ls2d{letter-spacing:0.047817pt;}
.ls14{letter-spacing:0.050347pt;}
.ls4d{letter-spacing:0.057779pt;}
.ls5{letter-spacing:0.066246pt;}
.ls1d{letter-spacing:0.071546pt;}
.ls51{letter-spacing:0.074196pt;}
.ls16{letter-spacing:0.076846pt;}
.ls52{letter-spacing:0.079495pt;}
.lsb{letter-spacing:0.082145pt;}
.ls55{letter-spacing:0.084795pt;}
.ls24{letter-spacing:0.085991pt;}
.ls23{letter-spacing:0.087445pt;}
.ls42{letter-spacing:0.092745pt;}
.ls2a{letter-spacing:0.098044pt;}
.ls29{letter-spacing:0.103344pt;}
.ls54{letter-spacing:0.137792pt;}
.ls3{letter-spacing:0.148392pt;}
.ls43{letter-spacing:0.156341pt;}
.ls8{letter-spacing:0.158991pt;}
.ls25{letter-spacing:0.161641pt;}
.ls3b{letter-spacing:0.164291pt;}
.lse{letter-spacing:0.169590pt;}
.ls3a{letter-spacing:0.172240pt;}
.ls17{letter-spacing:0.174890pt;}
.ls12{letter-spacing:0.177540pt;}
.ls26{letter-spacing:0.180190pt;}
.ls27{letter-spacing:0.185489pt;}
.ls38{letter-spacing:0.188139pt;}
.lsd{letter-spacing:0.190789pt;}
.ls11{letter-spacing:0.193439pt;}
.ls28{letter-spacing:0.196089pt;}
.ls58{letter-spacing:0.198739pt;}
.ls5a{letter-spacing:0.201389pt;}
.ls22{letter-spacing:0.204038pt;}
.ls5c{letter-spacing:0.206688pt;}
.ls21{letter-spacing:0.209338pt;}
.ls5b{letter-spacing:0.211988pt;}
.ls2{letter-spacing:7.472576pt;}
.ws44{word-spacing:-0.246217pt;}
.ws59{word-spacing:-0.198739pt;}
.ws56{word-spacing:-0.190789pt;}
.ws28{word-spacing:-0.189594pt;}
.wsd{word-spacing:-0.188139pt;}
.ws2f{word-spacing:-0.182840pt;}
.ws4f{word-spacing:-0.180190pt;}
.ws4a{word-spacing:-0.174890pt;}
.wse{word-spacing:-0.172240pt;}
.ws1a{word-spacing:-0.171762pt;}
.ws13{word-spacing:-0.169590pt;}
.ws31{word-spacing:-0.166941pt;}
.wsb{word-spacing:-0.164291pt;}
.ws32{word-spacing:-0.158991pt;}
.ws5{word-spacing:-0.153691pt;}
.ws58{word-spacing:-0.126436pt;}
.ws50{word-spacing:-0.108086pt;}
.ws2c{word-spacing:-0.103763pt;}
.ws23{word-spacing:-0.098044pt;}
.ws24{word-spacing:-0.092745pt;}
.ws41{word-spacing:-0.079854pt;}
.ws4e{word-spacing:-0.079495pt;}
.ws8{word-spacing:-0.076846pt;}
.ws4c{word-spacing:-0.074196pt;}
.ws2d{word-spacing:-0.073498pt;}
.ws51{word-spacing:-0.073200pt;}
.ws1d{word-spacing:-0.071546pt;}
.ws4b{word-spacing:-0.068896pt;}
.ws43{word-spacing:-0.066545pt;}
.ws18{word-spacing:-0.066246pt;}
.ws48{word-spacing:-0.060528pt;}
.ws42{word-spacing:-0.059891pt;}
.ws40{word-spacing:-0.053236pt;}
.ws10{word-spacing:-0.045047pt;}
.ws45{word-spacing:-0.043254pt;}
.ws39{word-spacing:-0.039748pt;}
.ws2b{word-spacing:-0.034588pt;}
.ws14{word-spacing:-0.018549pt;}
.ws46{word-spacing:-0.017931pt;}
.ws37{word-spacing:-0.013249pt;}
.ws2a{word-spacing:-0.010938pt;}
.ws29{word-spacing:-0.009284pt;}
.ws26{word-spacing:-0.007969pt;}
.ws55{word-spacing:-0.007950pt;}
.ws47{word-spacing:-0.005977pt;}
.ws49{word-spacing:-0.005300pt;}
.ws17{word-spacing:-0.002650pt;}
.ws0{word-spacing:0.000000pt;}
.ws53{word-spacing:0.002650pt;}
.ws52{word-spacing:0.005300pt;}
.ws27{word-spacing:0.007292pt;}
.ws21{word-spacing:0.007950pt;}
.ws57{word-spacing:0.010599pt;}
.wsa{word-spacing:0.013249pt;}
.ws11{word-spacing:0.015899pt;}
.ws20{word-spacing:0.018549pt;}
.ws15{word-spacing:0.021199pt;}
.ws1f{word-spacing:0.023849pt;}
.ws25{word-spacing:0.029148pt;}
.wsc{word-spacing:0.034448pt;}
.ws33{word-spacing:0.039748pt;}
.ws1e{word-spacing:0.042398pt;}
.ws4{word-spacing:0.045047pt;}
.ws3c{word-spacing:0.047697pt;}
.ws6{word-spacing:0.050347pt;}
.ws19{word-spacing:0.053794pt;}
.ws2{word-spacing:0.055647pt;}
.ws3d{word-spacing:0.066246pt;}
.ws36{word-spacing:0.074714pt;}
.ws1b{word-spacing:0.075710pt;}
.ws35{word-spacing:0.077702pt;}
.ws3b{word-spacing:0.080691pt;}
.ws2e{word-spacing:0.083679pt;}
.ws3e{word-spacing:0.089657pt;}
.ws34{word-spacing:0.095634pt;}
.ws3f{word-spacing:0.098622pt;}
.ws3a{word-spacing:0.111294pt;}
.ws1c{word-spacing:0.116593pt;}
.ws12{word-spacing:0.127193pt;}
.ws22{word-spacing:0.137792pt;}
.ws38{word-spacing:0.172240pt;}
.ws5a{word-spacing:0.174890pt;}
.ws30{word-spacing:0.188139pt;}
.ws9{word-spacing:0.190789pt;}
.ws4d{word-spacing:0.193439pt;}
.wsf{word-spacing:0.209338pt;}
.ws7{word-spacing:0.225237pt;}
.ws1{word-spacing:0.235837pt;}
.ws3{word-spacing:0.238486pt;}
.ws54{word-spacing:0.246436pt;}
.ws16{word-spacing:0.257035pt;}
._1{margin-left:-7.573270pt;}
._2{margin-left:-0.890350pt;}
._0{width:0.842652pt;}
._4{width:6.513331pt;}
._7{width:7.387781pt;}
._3{width:8.278130pt;}
._6{width:9.322908pt;}
._5{width:34.286405pt;}
.fs2{font-size:13.348867pt;}
.fs1{font-size:16.536656pt;}
.fs3{font-size:19.923682pt;}
.fs0{font-size:26.498497pt;}
.fs8{font-size:29.885523pt;}
.fs9{font-size:33.272549pt;}
.fs6{font-size:36.460338pt;}
.fs5{font-size:39.847364pt;}
.fs7{font-size:43.234390pt;}
.fs4{font-size:46.422179pt;}
.y0{bottom:81.333333pt;}
.y54{bottom:107.147067pt;}
.y2b{bottom:107.627067pt;}
.y2a{bottom:110.267067pt;}
.y53{bottom:116.827067pt;}
.y29{bottom:130.908227pt;}
.y28{bottom:143.787947pt;}
.y52{bottom:148.267067pt;}
.y27{bottom:169.467587pt;}
.y26{bottom:182.267507pt;}
.y25{bottom:195.067427pt;}
.y83{bottom:207.468235pt;}
.y82{bottom:220.268155pt;}
.y24{bottom:220.747067pt;}
.y22{bottom:220.748947pt;}
.y23{bottom:223.387067pt;}
.y81{bottom:233.068075pt;}
.y80{bottom:245.947795pt;}
.y21{bottom:246.428587pt;}
.y7f{bottom:258.747715pt;}
.y7e{bottom:271.627435pt;}
.y20{bottom:272.108227pt;}
.y7d{bottom:284.427355pt;}
.y7c{bottom:297.227275pt;}
.y1f{bottom:297.787867pt;}
.y51{bottom:310.027323pt;}
.y7b{bottom:310.106995pt;}
.y7a{bottom:322.906915pt;}
.y1e{bottom:323.467507pt;}
.y50{bottom:326.027259pt;}
.y79{bottom:336.027099pt;}
.y4f{bottom:342.027195pt;}
.y1d{bottom:349.067347pt;}
.y78{bottom:351.787067pt;}
.y4e{bottom:358.027131pt;}
.y1c{bottom:361.947067pt;}
.y77{bottom:365.147200pt;}
.y4d{bottom:374.027067pt;}
.y76{bottom:393.708595pt;}
.y1b{bottom:395.147200pt;}
.y75{bottom:409.468563pt;}
.y4c{bottom:416.827867pt;}
.y74{bottom:422.268483pt;}
.y4b{bottom:431.147467pt;}
.y73{bottom:435.068403pt;}
.y4a{bottom:445.467067pt;}
.y72{bottom:447.948123pt;}
.y1a{bottom:449.947200pt;}
.y71{bottom:460.748043pt;}
.y49{bottom:472.427427pt;}
.y70{bottom:473.627763pt;}
.y48{bottom:485.227347pt;}
.y6f{bottom:486.427683pt;}
.y19{bottom:497.307067pt;}
.y47{bottom:498.107067pt;}
.y6e{bottom:499.227603pt;}
.y18{bottom:499.947067pt;}
.y6d{bottom:512.107323pt;}
.y17{bottom:520.426059pt;}
.y6c{bottom:524.907243pt;}
.y46{bottom:525.467067pt;}
.y16{bottom:533.466443pt;}
.y6b{bottom:537.786963pt;}
.y15{bottom:546.106763pt;}
.y6a{bottom:550.586883pt;}
.y45{bottom:552.428227pt;}
.y69{bottom:563.707067pt;}
.y14{bottom:571.947067pt;}
.y12{bottom:571.949483pt;}
.y13{bottom:574.587067pt;}
.y44{bottom:578.107867pt;}
.y68{bottom:579.707099pt;}
.y11{bottom:584.749403pt;}
.y67{bottom:595.467067pt;}
.y10{bottom:597.629123pt;}
.y43{bottom:603.787507pt;}
.y66{bottom:608.827067pt;}
.yf{bottom:610.429043pt;}
.ye{bottom:623.069363pt;}
.y42{bottom:629.467147pt;}
.y41{bottom:642.267067pt;}
.yd{bottom:648.909667pt;}
.y65{bottom:657.306315pt;}
.yc{bottom:661.789387pt;}
.y40{bottom:668.187467pt;}
.yb{bottom:674.589307pt;}
.y64{bottom:678.107067pt;}
.y3f{bottom:696.827867pt;}
.ya{bottom:700.268947pt;}
.y3e{bottom:711.147467pt;}
.y9{bottom:713.068867pt;}
.y63{bottom:716.109107pt;}
.y3d{bottom:725.467067pt;}
.y8{bottom:725.948587pt;}
.y62{bottom:728.909027pt;}
.y61{bottom:741.788747pt;}
.y7{bottom:751.628227pt;}
.y3c{bottom:752.428307pt;}
.y60{bottom:754.588667pt;}
.y6{bottom:764.428147pt;}
.y3b{bottom:765.228227pt;}
.y5f{bottom:767.468387pt;}
.y5{bottom:777.228067pt;}
.y3a{bottom:778.107947pt;}
.y5e{bottom:780.268307pt;}
.y4{bottom:790.107787pt;}
.y39{bottom:790.907867pt;}
.y5d{bottom:793.068227pt;}
.y3{bottom:802.907707pt;}
.y38{bottom:803.787587pt;}
.y5c{bottom:805.947947pt;}
.y2{bottom:815.787427pt;}
.y5b{bottom:818.747867pt;}
.y37{bottom:829.467227pt;}
.y5a{bottom:831.627587pt;}
.y1{bottom:841.467067pt;}
.y36{bottom:842.267147pt;}
.y59{bottom:844.427507pt;}
.y35{bottom:855.067067pt;}
.y58{bottom:857.227427pt;}
.y57{bottom:870.107147pt;}
.y34{bottom:880.987467pt;}
.y56{bottom:882.907067pt;}
.y2d{bottom:887.787803pt;}
.y33{bottom:895.307067pt;}
.y2c{bottom:905.467067pt;}
.y55{bottom:950.906131pt;}
.y32{bottom:952.105707pt;}
.y2f{bottom:964.987067pt;}
.y31{bottom:972.986315pt;}
.y2e{bottom:983.467067pt;}
.y30{bottom:993.787067pt;}
.h4{height:10.171837pt;}
.h3{height:12.600932pt;}
.h5{height:15.181846pt;}
.h2{height:20.191855pt;}
.ha{height:22.772769pt;}
.hc{height:24.044615pt;}
.hb{height:25.353682pt;}
.h8{height:27.782778pt;}
.h7{height:30.363691pt;}
.h9{height:32.944605pt;}
.h6{height:35.373700pt;}
.h1{height:960.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:720.000000pt;}
.w0{width:793.626667pt;}
.x0{left:36.666667pt;}
.x1{left:73.680000pt;}
.x5{left:78.880000pt;}
.x6{left:92.320216pt;}
.x2{left:121.680232pt;}
.x7{left:194.960000pt;}
.x8{left:206.880000pt;}
.xc{left:308.000000pt;}
.xb{left:355.760000pt;}
.xe{left:427.280000pt;}
.xd{left:428.960000pt;}
.x9{left:431.840000pt;}
.xa{left:459.680000pt;}
.x3{left:546.640000pt;}
.x4{left:550.400000pt;}
}
